This thread has been locked.

If you have a related question, please click the "Ask a related question" button in the top right corner. The newly created question will be automatically linked to this question.

CCSTUDIO-SAFETY: CCS IDE v8.3.1 and ARM-CGT-7-v18.1.8.LTS compatible?

Part Number: CCSTUDIO-SAFETY
Other Parts Discussed in Thread: RM44L520, ARM-CGT

Hi

I want to use the CCS v8.3.1 in project for RM44L520 device instead of the prior CCS v6.1.1.

(Development PC environment is windows-7 32 bit)

And the CCS v8.3.1 includes the ARM-CGT v18.1.4.LTS by default.

But, i would like to use the latest version of ARM-CGT for tool validation of EN50128.

In this case, combinations of the CCS v8.3.1 and ARM-CGT-7-v18.1.8.LTS is compatible?

Or is there a suitable combination for tool verification considering the RM44L520 device and PC environment?